Are there some serious issues, when a Server is updated with the
mislabeled overlay CD? The server console reports NetWare 6.5 Support Pack
5.
What is the difference to the Version I could download from the web?